local fn = _gn(0xB65B60556E2A9225)
--- IS_AUDIO_SCENE_ACTIVE
-- @param scene the name of the scene
-- @return Returns true if the script is already running the named scene, false otherwise
function Global.IsAudioSceneActive(scene)
	return _in2(fn, _ts(scene), _r)
end
